ISIS - Bug #2253

isis2ascii inputs non-legal character for special pixels
2015-05-18 11:29 AM - Makayla Shepherd

Status: Closed

Priority: Normal

Assignee: Adam Paquette

Category: Applications

Target version: 3.4.13 (FY16 R3 2016-08-31 Aug)

Impact: No impact on any current use, but Software Version:
isis2ascii can now have the special pixel
values determined by the user.

Description

isis2ascii puts non-numeric character values into the output .txt file when it comes across special pixels (i.e. LRS, HRS etc). ascii2isis
cannot handle these character values and will fail if they are input.

isis2ascii should have a feature similar to stretch that allows the user to change special pixel representations to numeric values in
order to avoid this bug.

History

#1 - 2015-05-18 11:30 AM - Makayla Shepherd
- File deleted (isis2ascii_LRS.png)

#2 - 2015-05-18 11:34 AM - Makayla Shepherd
- File isis2ascii_LRS.png added

| was using Peaks.cub which can be downloaded http://intraweb.wr.usgs.gov/Projects/IsisWorkshop/index.php/Exercises_1.

#3 - 2015-06-24 09:46 AM - Moses Milazzo

- Status changed from New to Acknowledged

#4 - 2016-06-15 11:02 AM - Stuart Sides

- Status changed from Acknowledged to Assigned

- Assignee set to Adam Paquette

- Target version set to 3.4.13 (FY16 R3 2016-08-31 Aug)

#5 - 2016-06-15 11:13 AM - Adam Paquette

- Status changed from Assigned to In Progress

#6 - 2016-06-16 10:58 AM - Adam Paquette
- Impact updated

#7 - 2016-06-16 10:59 AM - Adam Paquette
- Impact updated

#8 - 2016-06-16 11:07 AM - Adam Paquette

- Status changed from In Progress to Resolved

#10 - 2016-06-22 04:47 PM - Makayla Shepherd

- Status changed from Resolved to Closed
http://intraweb.wr.usgs.gov/Projects/IsisWorkshop/index.php/Exercises_1

Files

isis2ascii_LRS.png 62.6 KB 2015-05-18 Makayla Shepherd
